Bug 163127 - Request for Java 5
Request for Java 5
Status: CLOSED DUPLICATE of bug 182964
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: java-1.4.2-ibm (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Thomas Fitzsimmons
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2005-07-13 03:29 EDT by Stuart Campbell
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-04-25 07:34:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Stuart Campbell 2005-07-13 03:29:08 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-GB; rv:1.7.8) Gecko/20050512 Red Hat/1.0.4-1.4.1 Firefox/1.0.4

Description of problem:
We are starting to have problems with not having Java 5 (together with the Application Server and Developer Suite - but thats a different request.) included in RHEL4.  I know that I can download it from Sun, but it has been nice in the past not to have to bother with this and get updates etc via RHN.

Just thought I would mention it.


Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. N/A

Additional info:
Comment 1 Daniel Riek 2006-04-25 07:34:38 EDT

*** This bug has been marked as a duplicate of 182964 ***

Note You need to log in before you can comment on or make changes to this bug.